Subject: Re[2]: CMD, case-insensitive file-name completion
From: [email-masked] (Scott Mintz)

2 Jun 1997 18:32:39 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: Don Sharp <[email-masked]>
Original-Cc: [email-masked]
Content-Description: cc:Mail note part
Original-Sender: [email-masked]

     Yes

______________________________ Reply Separator _________________________________
Subject: Re: CMD, case-insensitive file-name completion
Author:  Don Sharp <[email-masked]> at Internet
Date:    5/29/97 10:22 PM

Scott Mintz wrote:
> 
>      That's true.  The data value below is the <TAB> character.  You could 
>      theoretically change it to something else.
> 
>      The actual key is:
>      HKEY_CURRENT_USER\Software\Microsoft\Command Processor 
> 
>      Note the space between Command and Processor is necessary. 
> 
     
I am running NT 3.51 SP5 and I haven't got any completion going after 
making the entry in my registry. What should I have to do apart from 
typing TAB during command line entry? Should it be a binary rather than 
string value?
     
Cheers
     
Don Sharp
     
P.S. I have logged off and logged back in.
     
>      -Scott A. Mintz
> 
> ______________________________ Reply Separator 
_________________________________
> Subject: Re: CMD, case-insensitive file-name completion 
> Author:  [email-masked] at Internet
> Date:    5/27/97 12:08 PM
> 
>      CMD also has case-insensitive filename completion.  I believe it's 
> undocumented, although this may have changed. . .  Here's what you need 
> in your registry (under HKEY_CURRENT_USER) to turn it on:
> 
>        Key Name:          Software\Microsoft\Command Processor 
>          Name:            CompletionChar
>          Type:            REG_SZ
>          Data:            9
> 
> (grepping the web for CompletionChar may turn up more info). 
> 
> -------p--a--s--s--i--o--n-----n--e--e--d--s-----a-----f--a--c--e------- 
> "oncology recapitulates philately" --Mark Maxson    Robert M. Praetorius 
> "balance, not symmetry" --Mark Stanley    work: [email-masked] 
> (attribution by Stigler)     fun & recreation: [email-masked] 
> 
> -
> For help on using this list (especially unsubscribing), send a message to 
> "[email-masked]" with one line of text: "help".
     
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".